<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="fr.isen.kyllian.androidrestaurant">

    <uses-sdk tools:overrideLibrary="ru.nikartm.support" />

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.AndroidERestaurant"
        android:usesCleartextTraffic="true">
        <activity
            android:name=".activity.MapsActivity"
            android:label="@string/title_activity_maps"
            android:theme="@style/Theme.AndroidERestaurant.NoActionBar"></activity>
        <activity android:name=".activity.TrailerActivity" />
        <activity android:name=".activity.OrderFailedActivity" />
        <activity android:name=".activity.OrderSuccessActivity" />
        <activity android:name=".activity.AccountLoginActivity" />
        <activity android:name=".activity.AccountCreateActivity" />
        <activity android:name=".activity.CartActivity" />
        <activity android:name=".activity.ItemActivity" />
        <activity android:name=".activity.MenuListActivity" />
        <activity android:name=".activity.HomeActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <meta-data
            android:name="com.google.android.geo.API_KEY"
            android:value="AIzaSyARw2ebd7TJRMe5pvYtDefmMPaHKRPNdxI" />
    </application>

</manifest>